import request from '@/utils/request'

// 查询小区集合
export function getAreaList({district}) {
    return request({
        url: `/zdsz/area/getAreaList?district=${district}`,
        method: 'get',
    })
}

// 查询楼栋集合
export function getBuildingList({areaId}) {
    return request({
        url: `/zdsz/building/getBuildingList?areaId=${areaId}`,
        method: 'get',
    })
}

// 查询单元集合
export function getUnitList({buildingId}) {
    return request({
        url: `/zdsz/unit/getUnitList?buildingId=${buildingId}`,
        method: 'get',
    })
}